Subject: [PATCH] Emacs CVS: comint-password-prompt-regexp - support ssh-keygen

From: Chong Yidong <[email-masked]>
Date: Sun, 29 Mar 2009 13:25:43 -0400

> Added support for ssh-keygen(1) prompt and changed to new format
> because the old one was hard to decipher and keep track on.

I'd prefer a less invasive change at this stage of the release.  Could
you submit a patch that uses the old code instead of rewriting it?
Thanks.